{% extends "post.html" %}

{% set title = 'Drabble č. 6 (13. kolo)' %}

{% block content %}

  <h2>Drabble č. 6</h2>

<p>Poslední týden se Soulolit skutečně zapotil, i když bánší se zrovna moc nepotí. Roznesl stovky lístečků, které strkal pod dveře majitelů zanedbaných hrobů. A potom i majitelů ostatních hrobů, protože i mezi nimi se snadno nacházeli zájemci o bezplatnou údržbu hřbitovních míst.
Reginald plný nového zápalu se skutečně vyznamenal, pokud jde o náborové slogany.</p>

<p>Desátník Půlbotka se zatajeným dechem čekal na Elániovu reakci. I když nutno dodat, že zombie mají dech zatajený tak, že ho nenajde ani velitel Hlídky.</p>
<p>„Odpočívej v hrášku?“ Elánius pozvedl zrak z lístku před sebou.</p>
<p>„To se v cizině často píše na náhrobky. Ale my tam ten hrášek doopravdy sadíme.“</p>
<p>„Eko a bio.“</p>
<p>„Zaručeně.“</p>
<p>„A co má být ten absolutní best celer?“</p>
<p>„Ten nejlepší celer ze všech. Ohromně se mu v našich podmínkách daří. Je velmi náročný na obsah vápníku v půdě a na hřbitově je řada masových hrobů zaházených vápnem.“</p>
<p>„Avšak verše ,Jsi-li mrtev pěstuj mrkev’ nebo ,Vaše tchýně – naše dýně’ působí trochu křečovitě, nemyslíte?“</p>
<p>„Hlavně, že táhnou.“</p>
<p>„Desátníku, uznávám, že ta vaše revoluce v pohřebnictví je nyní přinejmenším legitimní a snad i přínosná. Lidé mají aspoň o čem mluvit,“ uzavřel Samuel Elánius aspoň prozatím. „Doufám, že vám nikdo nepoleze do zelí, Reginalde.“</p>
{% endblock %}
